IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_EB_RULE_INSTANCE' AND KSQL_COL_NAME ='FSUBMITORG') 
ALTER TABLE T_EB_RULE_INSTANCE ADD FSUBMITORG NVARCHAR(300) DEFAULT ' ' NOT NULL;

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_EB_RULE_INSTANCE' AND KSQL_COL_NAME ='FTEMPLATESCOPE') 
ALTER TABLE T_EB_RULE_INSTANCE ADD FTEMPLATESCOPE NCLOB;

EXEC p_AlterColumn 'T_EB_RULE_INSTANCE', 'FCURENTORG', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';